MoinMoin Info页多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191719 漏洞类型 跨站脚本
发布时间 2007-02-13 更新时间 2007-02-14
CVE编号 CVE-2007-0901 CNNVD-ID CNNVD-200702-249
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-249
|漏洞详情
MoinMoin1.5.7版本的Info页上存在多个跨站脚本攻击漏洞。远程攻击者注入任意web脚本或HTML可以借助(1)hitcounts和(2)总体参数,多个跨站脚本攻击漏洞。该漏洞不同于CVE-2007-0857。
|参考资料

来源:SECUNIA
名称:24138
链接:http://secunia.com/advisories/24138
来源:OSVDB
名称:33172
链接:http://osvdb.org/33172
来源:UBUNTU
名称:USN-423-1
链接:http://www.ubuntu.com/usn/usn-423-1
来源:BID
名称:22515
链接:http://www.securityfocus.com/bid/22515
来源:SECUNIA
名称:24244
链接:http://secunia.com/advisories/24244